Bug 133717 - system-config-httpd lacks arabic translation
system-config-httpd lacks arabic translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-26 16:04 EDT by Hicham AMAOUI
Modified: 2015-03-04 20:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 11:32:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hicham AMAOUI 2004-09-26 16:04:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
although system-config-httpd is fully translated to arabic, the rpm
doesn't include the arabic translation.

Version-Release number of selected component (if applicable):
system-config-httpd-1.3.0-1

How reproducible:
Always

Steps to Reproduce:
1.choose an arabic locale
2.start system-config-httpd
3.there's no arabic interface
    

Actual Results:  an english interface

Expected Results:  an arabic interface

Additional info:
Comment 1 Phil Knirsch 2004-09-29 11:32:30 EDT
Included (among several other languages) in
system-config-httpd-1.3.1-1 and newer.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.